tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joel <>
Subject Re: What about Tomcat under java 1.5?
Date Thu, 01 Jul 2004 04:30:04 GMT
On Wed, 30 Jun 2004 20:05:08 -0700
"Ivan Jouikov" <> wrote

I'm just getting into and I discovered that you can't at the present
time compile Tomcat itself with jdk1.5.

Bill Barker confirmed that for me, but he says it runs great under

If you need to compile it for some reason, you just compile it under
jdk1.4 for now.

Joel <>

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message